<?php

/**
 * Provide a admin area view for the plugin
 *
 * This file is used to markup the admin-facing aspects of the plugin.
 *
 * @link       https://entusiastics.com
 * @since      1.0.0
 *
 * @package    Entusiastics_Quiz_Game
 * @subpackage Entusiastics_Quiz_Game/admin/partials
 */


?>

<div class="wrap">

	<h1 class="wp-heading-inline">
		<?php _e('Listado de Perfiles', 'entusiastics-quiz-game')?>
	</h1>

	<a href="admin.php?page=entusiastics-quiz-game-profile&action=add" class="page-title-action">
		<?php _e('Crear un nuevo Perfil', 'entusiastics-quiz-game')?>
	</a>

	<hr class="wp-header-end">
	
	<div class="postbox-container">
		
		<form method="post">
			<input type="hidden" id="message_delete" value="<?php _e('Estas seguro?', 'entusiastics-quiz-game')?>">
			<input type="hidden" name="page" value="profiles_list_table">
			<?php

			$profiles_list_table->search_box( __('Buscar', 'entusiastics-quiz-game'), 'search_id' );

			$profiles_list_table->display(); 

			?>
		</form>
		
	</div>

	<?php if(isset($copy_msg)) { ?>
		<div class="notice" style="display: none">
			<?php _e('El título no puede estar vacío', 'entusiastics-quiz-game')?>
		</div>
	<?php } ?>

	<?php if(isset($delete_msg)) { ?>
		<div class="notice" style="display: none">
			<?php _e('El título no puede estar vacío', 'entusiastics-quiz-game')?>
		</div>
	<?php } ?>

</div>